/*
Theme Name: Codery 
Template: Graphix
Author: dipo
Author URI: https://sahebansite.ir
Description: ادیت قالب گرافیکس
Version: 1.0.0
*/
:root {
    --c_primary: #22c55e;
	--c_main_bg:#0f0f0f;
	--c_sec_bg:#18181b;
	--c_in_bg:#27272a;
	
	--c_text:#F5F5F5;
	--c_sec_text:#A1A1AA;
}
.gpx-login-sing-menu {
	background:var(--c_sec_bg);
}
.gpx-login-sing-menu-items{
	background:var(--c_in_bg);
	border:none;
}

.rad-breadcrumb span{
	color:var(--c_primary);
}
.rad-breadcrumb a{
	color:var(--c_text);
}

.gp-address-title {
	color:var(--c_primary);
}

.gp-arc-blog-card,
.gp-blog-card-one{
		background:var(--c_sec_bg);
}
.gpx-card-name::before{
		background:var(--c_primary);
}

/*post style*/
.gp-posts-sidebar li a{
		color: var(--c_text);
}
.gp-posts-sidebar li a:hover{
		color:var(--c_primary);
}
.gp-posts-sidebar li {
	background:var(--c_in_bg);
}
.gp-archives-sidebar{
		background:var(--sec_bg);
}


